Subject: Re: Booking multiple appointments 12/30
From: erah austre <[email-masked]>
To: concierge <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Hannah Salut <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 7 Dec 2022 12:49:55 -0700 (MST)

Hi Team, 

Called her just now and she will not push through with the appointments. 

Thanks! 

Erah 
LSM 

From: "concierge" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Hannah Salut" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "erah austre" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 8, 2022 3:06:06 AM 
Subject: Fwd: Booking multiple appointments 12/30 

---------- Forwarded message --------- 
From: Shannon Giansanti < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Dec 7, 2022 at 2:02 PM 
Subject: Booking multiple appointments 12/30 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Good afternoon, 
I was wondering if it was possible to book 4 massages and maybe 1 teen facial on 12/30 with bliss. I was hoping to book this for 3PM or after. Could you please let me know if this may be an option. I am trying to organize a mother daughter and grand daughter spa day with some family from out of state. 

Thank you for your time, 
Shannon